gdesklets error - pygtk

Dieses Thema im Forum "Gnome" wurde erstellt von jabbercat, 03.05.2005.

  1. #1 jabbercat, 03.05.2005
    Zuletzt bearbeitet: 03.05.2005
    jabbercat

    jabbercat Grünschnabel

    Dabei seit:
    13.03.2005
    Beiträge:
    8
    Zustimmungen:
    0
    Hallo alle miteinander,
    ich wollte mir auf meine Suse 9.2 Pro mit Gnome gdesklets installieren und habe das auch soweit getan und habe alle benötigten Pakete so wie gefordert installiert, darunter auch pygtk 2.4.0! So und wenn ich nun gdesklets starten will kommt folgende Fehlermeldung:

    Code:
    ** ERROR **: PyGTK (2, 4, 0) required, but <NULL> found.
    aborting...
    Abgebrochen
    :(

    So ist nun das pygtk nicht richtig installiert oder wie? Wie komme ich überhaupt raus welches pygtk nun eigentlich "aktiv" ist? :hilfe2:

    Danke schon mal

    mfg jabbercat
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 daniel.h, 04.05.2005
    daniel.h

    daniel.h IT-ler

    Dabei seit:
    24.01.2004
    Beiträge:
    493
    Zustimmungen:
    0
    Ort:
    Deutschland / Sindelfingen
    Guck mal mit Yast Ob pygtk installiert ist.
    Wenn ja muss es eine Version über 2.4.0 sein wie es in der Fehlermeldung steht.
     
  4. #3 jabbercat, 06.05.2005
    jabbercat

    jabbercat Grünschnabel

    Dabei seit:
    13.03.2005
    Beiträge:
    8
    Zustimmungen:
    0
    Ich hatte pygtk selbst kompiliert und das war größer als 2.4.0! Habe jetzt aber trotzdem nochmal in Yast geschaut und gesehen, das es nur eine 2.2.x version ist und lade jetzt grad eine höhere Version... mal schauen ob es dann funktioniert...

    Danke

    mfg jabbercat
     
  5. proggi

    proggi Noob aus Beruf

    Dabei seit:
    20.05.2003
    Beiträge:
    273
    Zustimmungen:
    0
    Ort:
    Deutschland (Sachsen)
    Wenn du es nach der Anleitung aus INSTALL gemacht hast, dann kanns nicht gehen.

    Statt
    musst du
    schreiben. So wars jedenfalls bei mir.
     
  6. #5 jabbercat, 07.05.2005
    jabbercat

    jabbercat Grünschnabel

    Dabei seit:
    13.03.2005
    Beiträge:
    8
    Zustimmungen:
    0
    Ich habe jetzt die richtige Version von pygtk drauf und es funktioniert jetzt auch, aber nur vereinzelt funktioniert ein gdesklet. Ich habe die gdesklets Version 0.33 (ich weiß es gibt eine neuere, aber bei suse die passenden rpms zu finden mit den richtigen Versionen für pygtk usw. ist nicht so leicht, finde ich jedenfalls). So funktioniert z.B. SideStripes nicht, denn gdesklets beendet sich beim Start dieses gdesklets immer selbst und ich habe keine Ahnung warum, weiß da einer weiter?

    mfg

    jabbercat
     
Thema:

gdesklets error - pygtk

Die Seite wird geladen...

gdesklets error - pygtk - Ähnliche Themen

  1. gdesklets - deamon startet nicht

    gdesklets - deamon startet nicht: Hi, ich hab mir gdesklets installiert. Wenn ich das jetzt starten will mit "gdesklets start" sagt er mir dass die verbindung zum deamon nicht...
  2. Seit installation von Gdesklets Anzeigefehler

    Seit installation von Gdesklets Anzeigefehler: Hallo, ich bin erst kürzlich von Windows auf Ubuntu umgestiegen. Als ich nun Gdesklets installieren wollte ging erstmal gar nix. Dann hab ich eine...
  3. gDesklets autostart

    gDesklets autostart: Ich würde Gerne die gDesklets Automatisch starten lassen ich weis aber nicht wo sich der Autostart befindet wo muss ich da einen Eintrag machen ?...
  4. gDesklets permant beim booten starten

    gDesklets permant beim booten starten: habe mir heute gDesklets unter Ubuntu 5.10 installiert und will das es nach dem booten gleich gestartet wird. Wie mach ich das?
  5. gdesklets

    gdesklets: hi, ich habe gerade festgestellt, dass die desktops, ich hänge unten nochmal die links an, garnicht fvwm sind, das is gnome, siehe *klick*...